@props([
    'id' => null,
    'selected' => false
])
    
    
@php
    $attributes = $attributes
        ->merge([
            'id' => $id,
            'data-selected' => "tab === '$id'",
            'x-show' => "tab === '$id'"
        ])
        ->class([
            'tabs__panel',
        ]);
@endphp


<div {{ $attributes }} role="tabpanel" x-cloak>
    {{ $slot }}
</div>